<html>
    <head>
        <title> Alphabet Pattern </title>
        <meta charset="utf-8">
        <script src="js/myScript.js"></script>
    </head>
    </head>
    <body>
    </body>
</html>